Pod::Spec.new do |s|
  s.name             = 'WebIdUiKitComponents'
  s.version          = '7.0.1-SNAPSHOT'
  s.summary          = 'The WebID UIKit components for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/experimental/de/webid-solutions/WebIdUiKitComponents/7.0.1/WebIdUiKitComponents.framework-v7.0.1-SNAPSHOT-251.zip', :sha256 => '2f656c366e6d7b4808f11c2c39f7e2346e849f0a3e1f5687df2e2457637ed5c1' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdUiKitComponents.xcframework'

  
end
